RubyGems Navigation menu

youthtree-controller-ext 0.1.2

Provides uses_controller_extension and a set of common mixins.

Gemfile
          gem 'youthtree-controller-ext', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install youthtree-controller-ext
  
  
  
  
  
  
  

Authors:

  • Darcy Laycock

Owners:

Total downloads 4,077

For this version 1,416

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - November 25, 2010 (8 KB)
  2. 0.1.1 - August 24, 2010 (8.5 KB)
  3. 0.1.0 - July 7, 2010 (8 KB)

Runtime Dependencies: